@charset "utf-8";
/* CSS Document */

/* base */
body { 
	margin:0;
	  padding:0;
	  font-family: "Noto Sans JP", "ヒラギノ角ゴシック", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	line-height:1;
  }
  h1, h2, h3, h4, h5, h6, p , li {
	  margin: 0;
	  text-align: left;
	  font-weight: normal;
  }
  article,aside,details,figcaption,figure,
  footer,header,hgroup,menu,nav,section {display:block;}
  
  ul {
	list-style:none;
	  padding:0;
	  margin: 0;
  }
  li {
	padding:0; 
	margin: 0;
  }
  a {
	display: block;
	-webkit-tap-highlight-color:transparent;
  }
  img{
	  width: 100%;
	  vertical-align: bottom;
  }
  /*----------------
  header
  ----------------*/
  
  header{
	  padding: 5px 10px;
	  border-bottom: 1px solid #ddd;
  }
  
  header h1{
	  width: 150px;
  }


/*---------------ttl---------------*/

h2.ttl{
	font-weight: bold;
	background-color: #ebe9ff;
	color: #333;
	padding: 15px;
	text-align: center;
	line-height: 1.2;
}

.sub-tit {
    border: #1f4b8c 2px solid;
    padding: 15px;
    color: #333333;
    box-sizing: border-box;
    border-radius: 20px;
    font-size: 1.1rem;
    text-align: center;
    line-height: 1.3;
    font-weight: 700;
}
h1.clinic{
	text-align: center;
	color: #EC6397;
	font-weight: normal;
	background-color: #FFE5F0;
	font-size: 1.2em;
	padding: 15px 0;
	margin: 30px 0 20px 0;
}

/*contact_box
-------------------------*/

.contact_box{
	width: 100%;
	background-image: url(../img/cv_bg.jpg);
	background-repeat: repeat-y;
	background-size: 100%;
}

.contact_btn{
	width: 100%;
	background-image: url(../img/cv_bg.jpg);
	background-repeat: repeat-y;
	background-size: 100%;
	text-align: center;
	padding: 0 auto;
}

.contact_fadein{
	width: 86.25%;
	margin: 0 auto;
}

.contact_btn img{
	margin: 0 0 a0px;
}

.contact_tel{
	margin: 0 auto;
	text-align: center;
}

.contact_tel img{
width: 86.25%;
	margin: 0 auto;	
}

/*--dropdown_CLINIC--*/
#container article.pulldown02 h2 { position:relative; padding:14px 10px; border-bottom:#cecece solid 1px; text-shadow:#FFF 2px 2px 0; color:#000; text-decoration:none; /*font-size:12px;*/ font-weight:normal;
background: -moz-linear-gradient(top,  #fff 0%, #dadada 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #fff 0%,#dadada 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#dadada 100%); /* Opera 11.10+ */
background: linear-gradient(to bottom,  #fff 0%,#dadada 100%); /* W3C */
font-size: 12px;}
#container article.pulldown02 h2.mid1st { border-top:#cecece solid 1px;}
#container article.pulldown02 h2:after { content:url(../img/clinic_openarrow.webp); position:absolute; right:5px; top:40%;}
#container article.pulldown02 h2.open:after { content:url(../img/clinic_closearrow.webp); position:absolute; right:5px; top:40%;}
#container article.pulldown02 section.txtarea { display:none;}


/*--クリニックの注意文--*/
.clinicInfo{
	font-size: 12px;
	color: #666;
	padding: 1em 0.5em 1.5em 0.5em;
}

/*---------------counseling---------------*/
.counseling-box .ttl {
	font-size: 20px;
	padding-left: 40px;
	margin-bottom: 15px;
	position: relative;
	display: flex;
	align-items: center;
}
.counseling-box .ttl span {
	width: 30px;
    height: 30px;
    position: absolute;
    left: 0;
    top: -5px;
    font-size: 17px;
    font-weight: bold;
    background-color: #1f4b8c;
    color: #fff;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.counseling-box li {
	font-size: 15px;
	line-height: 1.3;
}

/*---------------characteristic---------------*/


.clinic_b{
	width: 216px;
	margin-left: auto;
	margin-right: auto;
}

.clinic_s{
	width: 270px;
	margin-left: auto;
	margin-right: auto;
}

/*footer
------------------------------------*/
footer{
	text-align: center;
	background-color: #FCE4ED;
	border-top: 1px solid #FCE4ED;
	border-bottom: 1px solid #FCE4ED;
	margin: 20px 0 0;
}

footer p{
	margin: 10px auto 80px;
	font-size: 10px;
	text-align: center;
}

.dr{
	margin-right: auto;
	margin-left: auto;
	width: 300px;
}
.dr .profile{
	padding: 5px;
	height: auto;
	width: 190px;
	float: left;
}
.dr .pic{
	height: auto;
	width: 100px;
	float: left;
	text-align: center;
}

/*pagetop
------------------------------------*/
#pagetop{
	z-index: 10;
	position: fixed;
	right: 1.5625%;
	bottom: 70px;
	width: 40px;
}


/*---------------
クリニック一覧
---------------*/
h2.clinic{
	background: #e9e9e9;
	color: #f23888;
	border-top: #dadada 1px solid;
	border-bottom: #dadada 1px solid;
	padding: 0.5em;
	font-size: 14px;
	margin-bottom:18px;
}


.clinic_b{
	width: 216px;
	margin-left: auto;
	margin-right: auto;
}

.clinic_s{
	width: 270px;
	margin-left: auto;
	margin-right: auto;
}


.txtarea .biyou img{
	width: 80px;
}

.txtarea .skin img{
	width: 80px;
}

/*accordion--*/

dl.accordion2 {
	margin:0;
}

dl.accordion2 > dt {
	cursor:pointer;
	color: #fff;
	background-color: #EC6397;
	background-image: url(../img/q_icon.jpg);
	background-position: 5px 10px;
	background-repeat: no-repeat;
	background-size: 29px;
	padding: 10px 0 15px 40px;
	line-height: 130%;
	border-bottom: 1px solid #fff;
}

dl.accordion2 > dt span{
	display:block;
    background:url(../img/open_icon.jpg) right no-repeat;
	background-size: 20px;
	padding: 4px 24px 0 0;
	margin: 0 5px 0 0;
}

dl.accordion2 > dt.open span{
    background:url(../img/close_icon.jpg) right no-repeat;
	background-size: 20px;
	padding: 4px 24px 0 0;
}

dl.accordion2 > dd {
	margin: 10px 0 0 0;
	padding: 0 5px 15px 40px;
	background-image: url(../img/a_icon.jpg);
	background-position: 5px 0;
	background-repeat: no-repeat;
	background-size: 29px;
	display: none;
	font-size: 0.9em;
	line-height: 140%;
}


dl.accordion2 > dd p+p{
	margin-top:1em;
}


/*--dropdown_CLINIC--*/
#container article.pulldown02 h2 { position:relative; padding:14px 10px; border-bottom:#cecece solid 1px; text-shadow:#FFF 2px 2px 0; color:#000; text-decoration:none; /*font-size:12px;*/ font-weight:normal;
background: -moz-linear-gradient(top,  #fff 0%, #dadada 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#dadada)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#dadada 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#dadada 100%); /* Opera 11.10+ */
background: linear-gradient(to bottom,  #fff 0%,#dadada 100%); /* W3C */
font-size: 12px;}
#container article.pulldown02 h2.mid1st { border-top:#cecece solid 1px;}
#container article.pulldown02 h2:after { content:url(../img/clinic_openarrow.webp); position:absolute; right:5px; top:40%;}
#container article.pulldown02 h2.open:after { content:url(../img/clinic_closearrow.webp); position:absolute; right:5px; top:40%;}
#container article.pulldown02 section.txtarea { display:none;}
#container article.pulldown02 section.txtarea {}
/*--CLINIC table--*/
table.typelp02 {
	width: 100%;
	border: 0;
	border-collapse: separate;
	border-spacing: 0;
	border-top: #ccc solid 1px;
	border-left: #ccc solid 1px;
	font-size: 14px;
}
table.typelp02 tr th {
	border: 0;
	text-shadow: #FFF 1px 1px 0;
	color: #000;
	border-bottom: #ccc solid 1px;
	border-right: #ccc solid 1px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}


table.typelp02 tr td.biyou {
	background-color: #f7e7cb;
	background-image: url(../img/logomark_b.webp);
	background-repeat: no-repeat;
	background-position: 5px center;
	width: 110px;
}
table.typelp02 tr td.skin {
	background-color: #EDEDED;
	background-image: url(../img/logomark_s.webp);
	background-repeat: no-repeat;
	background-position: 3px center;
	width: 110px;
}
table.typelp02 tr th.w50p { width:50%;}
table.typelp02 tr th.w55p { width:55%;}
table.typelp02 tr th.w60p { width:60%;}
table.typelp02 tr th.w70p { width:70%;}
table.typelp02 tr th a { color: #E63E73;}
table.typelp02 tr td { border:0; padding:5px; border-bottom:#ccc solid 1px; border-right:#ccc solid 1px;}
table.typelp02 tr td a { color: #E63E73;}
table.typelp02 tr td.map { /*width:100px;*/ text-align:center;}
table.typelp02 tr td {
	text-align: right;
	margin-right: 5px;
}

/*---------------
common class
---------------*/
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { display:inline-block; }
/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

.clear{clear:both;}

.fs10{font-size: 10px;}

.taL { text-align:left; }
.taC { text-align:center; }
.taR { text-align:right; }
.fL { float:left; }
.fR { float:right; }

.mB0{margin-bottom: 0px!important;}
.mB05{ margin-bottom: 5px;}
.mB10{margin-bottom: 10px;}
.mB15{margin-bottom: 15px;}
.mB20{margin-bottom: 20px;}
.mB30{margin-bottom: 30px;}
.mB40{margin-bottom: 40px;}
.mB50{margin-bottom: 50px;}
.mB60{margin-bottom: 60px;}
.mB70{margin-bottom: 70px;}
.mB80{margin-bottom: 80px;}
.mB90{margin-bottom: 90px;}
.mB100{margin-bottom: 100px;}

.mt05 { margin-top: 5px;}
.mT10{margin-top: 10px;}
.mT15{margin-top: 15px;}
.mT20{margin-top: 20px;}
.mT30{margin-top: 30px;}
.mT40{margin-top: 40px;}
.mT50{margin-top: 50px;}
.mT60{margin-top: 60px;}
.mT70{margin-top: 70px;}
.mT80{margin-top: 80px;}
.mT90{margin-top: 90px;}
.mT100{margin-top: 100px;}

.mR10{margin-right: 1.5625%;}

.pT5{padding-top: 5px;}
.pT10{padding-top: 10px;}
.pT20{padding-top: 20px;}

.pB10{padding-bottom: 10px;}
.pB20{padding-bottom: 20px;}

.fs12 { font-size:12px !important;}
.fs14 { font-size:14px !important;}
.fs18 { font-size:18px !important;}
.fs20 { font-size:20px !important;}
.fs22 { font-size:22px !important;}
.fs26 { font-size:26px !important;}
.blue { color:#024fb7;}
.fsm {font-size: 1.0rem; line-height: 1.4;}
.fwb{font-weight: 700}
.fss{font-size: 0.8rem; line-height: 1.4;}

.cyusyaku{
	font-size: 0.7rem;
	line-height: 1.3;
}


.txt_small{
	font-size: 0.7rem;
	line-height: 1.3;
}

.w560{
	width: 87.5%;
	margin-left: auto;
	margin-right: auto;
}


.w600{
	width: 93.75%;
	margin-left: auto;
	margin-right: auto;
}

.w610{
	width: 95.3125%;
	margin-left: auto;
	margin-right: auto;
}

.w620{
	width: 96.875%;
	margin-left: auto;
	margin-right: auto;
}

.w506{
	width: 79.0625%;
	margin: 20px auto 10px;
}

.txt_pink{
	color: #ff4978;
}

.txt_l_pink{
	font-size: 1.3em;
	color: #F06;
}

.bold {
	font-weight: bold;
}

.meiryo{
	margin: 10px auto;
	width: 96.875%;
	font-size: 14px;
	line-height: 1.3;
}

.meiryo span{
	font-weight: bold;
}
span.caption {
	font-size: 12px;
}

/*fixed_btn
------------------------------------*/

#fixed_btn {
	width:100%;
	position: fixed;
	bottom: 0px;
	display: none;
	z-index: 12;
	
}

#fixed_btn ul{
	text-align: center;
	width: 100%;
	height: 60px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/footer_bg.jpg);
	background-repeat: repeat-x;
	background-size: 3px 60px;
	border-top: 1px solid #fff;
	/* box-shadow */
	box-shadow:0px 0px 7px 2px #a8a8a8;
	-moz-box-shadow:0px 0px 7px 2px #a8a8a8;
	-webkit-box-shadow:0px 0px 7px 2px #a8a8a8;
}

#fixed_btn ul li{
	display: block;
	font-size: 0;
	text-align: center;
}

#fixed_btn ul li:first-child{
		float: left;
	width: 35.9375%;
	box-sizing: border-box;
	text-align: center;
	margin: 4px 0 0 1.5625%;
}

#fixed_btn ul li:first-child img{
	width: 115px;
	height: 50px;
}

#fixed_btn ul li:last-child{
	float: right;
	width: 60.625%;
	box-sizing: border-box;
	text-align: center;
	background-image: url(../img/footer_cv_bg_r.jpg) , url(../img/footer_cv_bg_l.jpg) , url(../img/footer_cv_bg.webp);
	background-position: right , left , left;
	background-repeat: no-repeat , no-repeat , repeat-x;
	background-size: 14px 55px , 14px 55px , 2px 55px;
	margin: 4px 0.625% 0 0;
}

#fixed_btn ul li:last-child img{
	width: 165px;
	height: 55px;
}

/* fadeInDown
----------------------------------*/

.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

.contact_fadein{
	visibility: hidden;
}


/* menu-box
------------------------------*/
.menu-box h2{
	background-color: #ae5da1;
	color: #FFFFFF;
	padding: 15px;
	text-align: center;
	line-height: 1.2;
	font-weight: 700;
}

.menu-box h3{
	text-align: center;
	line-height: 1.2;
	font-weight: 700;
}

.menu-box table{
	border-collapse:collapse;
}

.menu-box th{
	background-color: #ffe7f1;
	text-align: center;
	border-top: 1px solid #C4A281;
	border-left: 1px solid #C4A281;
	border-right: 1px solid #C4A281;
	padding: 10px;
	font-size: 1.2rem;
}

.menu-box td{
	border: 1px solid #C4A281;
	padding: 10px;
}

.bg-yellow {
	background-color: #fffdde;
}

.menu-box2 {
	border-collapse: collapse;
}

.menu-box2 th{
	background-color: #ffe7f1;
	text-align: center;
	border-top: 1px solid #C4A281;
	border-left: 1px solid #C4A281;
	border-right: 1px solid #C4A281;
	padding: 10px;
	font-weight: 300;
	line-height: 1.4;
}

.menu-box2 td{
	border: 1px solid #C4A281;
	padding: 10px;
	text-align: left;
	line-height: 1.4;
}


/* 20230919追加 */
.bg_ltgray {
    color: #300;
    background-color: #f5f2ee;
    font-size: 12px;
    line-height: 1.4;
    border-radius: 5px;
    padding: 10px 15px;
    margin-top: 16px;
}

.headline01 {
    width: 100%;
    text-align: center;
    color: #fff;
    background: #1f1868;
    margin-bottom: 15px;
    padding: 15px 0;
    position: relative;
    font-size: 22px;
}

.bg_cnt {
    padding: 20px 15px;
    box-sizing: border-box;
    line-height: 1.7;
}
.bg_cnt.ltblue {
    background-color: #d1effe;
}
.bg_cnt.ltpurple {
    background-color: #f1e3fc;
}


#qanda {
	text-align: left;
}
#qanda h4.ttl {
	font-size: 18px;
	padding: 10px 0;
    text-align: center;
    background-color: #f0f0f0;
}
#qanda dd.toggle-content {
	font-size: 15px;
	line-height: 1.7;
	background-color: #f9f6e6;
	padding: 15px;
	margin: 0;
}
#qanda dl {
	margin-top: 0;
}
#qanda dl + p {
	font-size: 12px;
	text-indent: -1em;
	padding: 0 0 0 1em;
	margin: 10px 15px 15px;
}
.toggleTit02 {
	font-size: 15px;
	line-height: 1.7;
	background: url(../img/ico_toggle01.webp) no-repeat right 10px center;
	background-size: 22px;
	border-bottom: 1px solid #d2d3d4;
	padding: 15px 50px 15px 15px;
}
.toggleTit02.open {
	background: url(../img/ico_toggle02.webp) no-repeat right 10px center;
	background-size: 22px;
}
.toggleTit02 span {
	font-size: 12px;
	vertical-align: middle;
}
.toggleTit02.bdn {
	border-bottom: none;
}

.flowList02 > .item {
	position: relative;
	margin-bottom: 40px;
}
.flowList02 > .item:after {
	content: "";
	display: block;
	width: 105px;
	height: 21px;
	background: url(/sp/common/img/ico_arw_flow01.webp) 0 0 no-repeat;
	background-size: 100%;
	position: absolute;
	left: 50%;
	bottom: -30px;
	transform: translateX(-50%);
}
.flowList02 > .item:last-of-type {
	margin-bottom: 0;
}
.flowList02 > .item:last-of-type:after {
	content: none;
}
.flowList02 .item .tit01 {
	position: relative;
	font-size: 15px;
	font-weight: bold;
	color: #592c2d;
	line-height: 1.4;
	text-align: center;
	background: #f1f1f1;
	border-bottom: solid 1px #ff5792;
	padding: 8px 8px 7px;
}
.flowList02 .itemIn {
	overflow: hidden;
	position: relative;
	padding: 15px 15px 0;
}
.flowList02 .item .ico01 {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 60px 60px 0 0;
	border-color: #ff5792 transparent transparent transparent;
	color: #fff;
}
.flowList02 .item .ico01 .step {
	display: block;
	font-size: 9px;
	line-height: 1.2;
	position: absolute;
	left: 1px;
	top: -55px;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.flowList02 .item .ico01 .number {
	display: block;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	position: absolute;
	left: 16px;
	top: -50px;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.flowList02 .item .img01 {
	float: left;
	width: 130px;
	margin: 0 10px 5px 0;
}
.flowList02 .item .img01 img {
	width: 100%;
	height: auto;
}
.flowList02 .item .txt01 {
	font-size: 14px;
	line-height: 1.7;
}
.flowList02 .item .table01 {
	clear: both;
	width: 100%; 
	font-size: 13px;
	line-height: 1.5;
	text-align: left;
}
.flowList02 .item .table01 th {
	width: 40%;
	padding: 5px;
	vertical-align: middle;
	font-weight: bold;
	border: 1px solid #d2d3d4;
	background-color: #ecedef;
}
.flowList02 .item .table01 td {
	padding: 5px;
	vertical-align: middle;
	border: 1px solid #d2d3d4;
}

/* ページごとのCSS */

/* about ピーリング治療とは
------------------------ ------------*/
.about .intro p,
.about .intro_item p {
	line-height: 1.5;
}
.about .intro_item {
	padding: 20px;
	box-sizing: border-box;
	box-shadow: 2px 2px 8px #556ab4;
}
.about .intro_item:last-of-type {
	box-shadow: 2px 2px 8px #cf59b2;
}
.about .intro_item .ttl {
	font-size: 18px;
	font-weight: bold;
	color: #cf59b2;
	text-align: center;
}
.about .intro_item p {
	font-size: 15px;
}
.about .video h3.ttl {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.about .video video {
	width: 100%;
}

/* menu_list お悩みから選ぶピーリング治療
------------------------ ------------*/
.menu_list .intro {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}

/* menu_item 共通
------------------------ ------------*/
.menu_item {
	margin-top: 40px;
}
.menu_item h3.ttl{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	background-color: #f0f0f0;
	padding: 15px 0;
	margin-bottom: 20px;
}
.menu_item .tag_list {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 10px;
}
.menu_item .tag_list p {
    font-size: 16px;
	font-weight: bold;
	color: #fff;
	padding: 5px 10px;
	margin-right: 10px;
	text-align: center;
}
.menu_item .tag_list p:last-of-type {
	margin-right: 0;
}
.menu_item .tag_list .tag01 {
	background-color: #d64cb3;
}
.menu_item .tag_list .tag02 {
	background-color: #597bcf;
}
.menu_item .tag_list .tag03 {
	background-color: #8e6bd5;
}
.menu_item .intro {
	margin-bottom: 15px;
}
.menu_item .intro p {
	line-height: 1.45;
}
.menu_item .tag_item {
	margin-bottom: 20px;
}
.menu_item .tag_item:last-of-type {
	margin-bottom: 0;
}
.menu_item .tag_item h4.ttl{
	font-size: 19px;
	font-weight: bold;
	margin: 0 0 5px 25px;
	position: relative;
}
.menu_item .tag_item01 h4.ttl {
	color: #d64cb3;
}
.menu_item .tag_item01 h4.ttl::before {
	content: "";
	position: absolute;
	width: 15px;
	height: 15px;
	background-color: #d64cb3;
	top: 0;
	bottom: 0;
	margin: auto 0;
	left: -20px;
}
.menu_item .tag_item02 h4.ttl {
	color: #597bcf;
}
.menu_item .tag_item02 h4.ttl::before {
	content: "";
	position: absolute;
	width: 15px;
	height: 15px;
	background-color: #597bcf;
	top: 0;
	bottom: 0;
	margin: auto 0;
	left: -20px;
}
.menu_item .tag_item03 h4.ttl {
	color: #8e6bd5;
}
.menu_item .tag_item03 h4.ttl::before {
	content: "";
	position: absolute;
	width: 15px;
	height: 15px;
	background-color: #8e6bd5;
	top: 0;
	bottom: 0;
	margin: auto 0;
	left: -20px;
}
.menu_item .tag_item p {
	line-height: 1.5;
}


/* menu01 ケミカルピーリング
------------------------ ------------*/
.menu01 {
	margin-top: 0;
}
.menu01 h3.ttl{
	color: #d448b1;
}

/* menu02 コラーゲンピール
------------------------ ------------*/
.menu02 h3.ttl{
	color: #8d6cd4;
}

/* menu03 グロスピール
------------------------ ------------*/
.menu03 h3.ttl{
	color: #549edb;
}

/* menu04 トラネックスピール
------------------------ ------------*/
.menu04 h3.ttl{
	color: #7e6055;
}
